dag {bnstruct} | R Documentation

## get adjacency matrix of a network.

### Description

Return the adjacency matrix of the directed acyclic graph representing the structure of a network.

### Usage

    dag(x)

    ## S4 method for signature 'BN'
    dag(x)

### Arguments

`x` | an object.

### Value

matrix containing the adjacency matrix of the directed acyclic graph representing the structure of the object.

[Package bnstruct version 1.0.6 Index]